## colplot 5.2.0

=== debian/changelog ===
colplot (5.2.0-4) unstable; urgency=medium

  * QA upload.
  * Recover NMUs.

 -- Bastian Germann <bage@debian.org>  Thu, 18 Sep 2025 00:39:49 +0200

colplot (5.2.0-3) unstable; urgency=medium

  * Fix Maintainer field to properly Orphan colplot

 -- Troy Heber <troyh@debian.org>  Sun, 17 Aug 2025 15:29:02 -0600

colplot (5.2.0-2) unstable; urgency=medium

  * Orphaning colplot

 -- Troy Heber <troyh@debian.org>  Sun, 17 Aug 2025 14:04:15 -0600

colplot (5.2.0-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007451)

 -- Bastian Germann <bage@debian.org>  Sat, 28 Oct 2023 13:10:46 +0200

colplot (5.2.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Brazilian Portuguese translation. (Closes: #1025725)
  * Update Swedish translation. (Closes: #994685 
  * debian/compat: deleted.
  * debian/copyright: update the copyright of the translators.
  * debian/control
      - Bump Standards-Version 4.6.2.
      - Change from Build-Depends to Build-Depends.
      - New format to debhelper-compat and updated level to 13.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 19 Jun 2023 01:40:28 -0300

colplot (5.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:49:39 +0100

colplot (5.2.0-1) unstable; urgency=medium

  * New upstream 5.2.0
  * added new plot: diskwait to show read/write wait times
  * Non-maintainer upload.
  * Update Dutch translation (Closes: #821448)
  * Add Danish translation (Closes: #830644)
  * Update German translation (Closes: #842308)
  * Update Italian translation (Closes: #846930)
  * Update Portuguese translation (Closes: #858654)
  * Update Russian translation (Closes: #883991)
  * Add the copyright of the translators to debian/copyright

 -- Troy Heber <troyh@debian.org>  Thu, 06 Sep 2018 11:24:23 -0600

colplot (5.0.1-4) unstable; urgency=low

  * Update the Japanese translation (Closes: #817866)

 -- Troy Heber <troyh@debian.org>  Fri, 11 Mar 2016 09:14:51 -0700

colplot (5.0.1-3) unstable; urgency=medium

  * Only manage apache|lighttpd conf files based on the users selection
    (Closes: #814627)
  * Update the French translation (Closes: #814828)

 -- Troy Heber <troyh@debian.org>  Tue, 16 Feb 2016 13:28:51 -0700

colplot (5.0.1-2) unstable; urgency=medium

  * Proplery automate colplot site creation

 -- Troy Heber <troyh@debian.org>  Thu, 11 Feb 2016 12:31:19 -0700

colplot (5.0.1-1) unstable; urgency=medium

  * Initial Release, colplot replaces the collectl-utils package (Closes:
    #785755)

 -- Troy Heber <troyh@debian.org>  Fri, 08 May 2015 13:57:21 -0600
