=== debian/control ===
Source: colplot
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), po-debconf
Standards-Version: 4.6.2

Package: colplot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, collectl, perl, perl-tk, libio-socket-ip-perl, libgetopt-simple-perl, gnuplot (>= 4.4), ucf
Suggests: apache2
Replaces: collectl-utils
Breaks: collectl-utils
Recommends: apache2 | lighttpd | nginx | httpd
Homepage: http://collectl-utils.sourceforge.net/colplot.html
Description: Utility to plot performance data from collectl
 At its core, colplot is nothing more than a script that has intimate knowledge
 of collectl plot file and directory format. Based on the types of plots being
 requested and some basic formatting options, it will build the necessary
 gnuplot commands and automatically run them for you.
 .
 Colplot can be run either through a web-based interface or a command line.  As
 this introduction is not intended to be a User's Guide, see the colplot man
 page to identify which command line switches map to which web-based options.
 Also note that to produce plots on your terminal in command mode you must be
 running on a system that supports X terminals or windows. No, that is not a
 typo. Colplot does run on PCs. Also note if you direct colplot to write your
 plots to a file X is not required.
