=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_install:
	chmod -x oneperpage.ph
	chmod -x colplotlib.ph
	chmod -x tiny.ph
	chmod -x colplotlib.defs
