=== debian/watch ===
version=3

http://sf.net/collectl-utils/collectl-utils-(.*)\.src\.tar\.gz
